
/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "60R-2Z-EJS"; */
"60R-2Z-EJS.title" = "Schrift";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "BtV-7t-F8n"; */
"BtV-7t-F8n.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "Tracking"; ObjectID = "S36-sJ-W0n"; */
"S36-sJ-W0n.title" = "Laufweite";
